Jump to content

ellocoloco

Iterbio
  • Contenido

    679
  • Registrado

  • Última Visita

  • Days Won

    11

ellocoloco last won the day on September 19

ellocoloco had the most liked content!

Reputación en la Comunidad

64 Buena

3 Seguidores

Sobre ellocoloco

  • Rango
    Quinientos Pips
  • Cumpleaños 29/04/81

Visitantes recientes en el perfil

7.323 visitas al perfil
  1. Tengo este problema

    si estas en localhost, puede que ese sea el problema, siempre lo mejor es probar todo en un hots online, al menos uno gratuito para tenerlo como pruebas. si no tocaste nada, es raro que de ese error asi porque si. AGREGO, ademas es un poco dificil saber porque te tira ese error, no dices si intalaste algun mod, si tocaste algo, si te empezo a decir eso cuando instalaste ese theme y no antes..... solo dices, me pasa eso, y listo.
  2. MOD Gifs sin Precarga y con Play/Stop

    vuelvo a reivivir mi comentario, para ver si alguien tiene alguna pista de porque no funciona al previzualizar el post, salguien sabe porque se produce este conflicto?
  3. cuando tengas tiempo, ganas y mucho amor, si es que el proceso es tan simple (para ti, jajaja ) como este.... podrias hacer lo mismo pero con la seccion fotos? saludos! y gracias por esta grandiosa adaptacion.
  4. Con intentar no se pierde nada, asi que....

    alguien puede actualizar este complemento a la 1.2 ya que las modificaciones que hay que hacer en c.core.php no se pueden hacer porque el c.core.php de la v 1.2 esta modificado y no tiene casi nunguna de las lineas que pide el mod....

     

    bueno el mod es este.

    https://www.phpost.net/foro/topic/27477-mod-atributos-alt-y-title-con-t%C3%ADtulo-de-post-en-im%C3%A1genes/

     

    desde ya gracias.

    1. ElBatman
    2. ellocoloco

      ellocoloco

      @ElBatman si funciona te hago el amor lenta y apasionadamente r,r-3:P

    3. bits4me
  5. Release: Risus2_v_0_1_2_alpha

    como puede ser que no vi esto!! ya mismo bajando para probarlo! suena muy bueno!! gracias!!
  6. V5 Modificado con mods (Act/fix) (1.2.6.000)

    quien le saco tantas funciones a los archivos js, ejemplo, acciones.js?? vos o to-up?
  7. V5 Modificado con mods (Act/fix) (1.2.6.000)

    pero cual es el mod de destacados que usaste vos? o es un mod tuyo? es raro ese top
  8. V5 Modificado con mods (Act/fix) (1.2.6.000)

    Hola, me decidi a probar este tema, y sinceramente esta muy bueno, pero el unico pronblema es que genera muchos conflictos si se usa con una base de datos que no sea la que trae el mismo teme... lo estoy probando en localhost y hasta ahora pude hacerlo correr con una base de datos de prueba que tengo, y el inconveniente que me esta voviendo loco es que para que funcione el theme tengo que borrar la funcion de "destacados en la home" me refiero a esta... //POST DESTACADOS function getPostsdDestacadosQuery($date){ global $tsCore; $query = db_exec(array(__FILE__, __LINE__), 'query', 'SELECT p.post_body, p.post_id, p.post_category, p.post_title, c.c_seo, c.c_nombre FROM p_posts AS p LEFT JOIN p_categorias AS c ON c.cid = p.post_category LEFT JOIN p_comentarios AS com ON com.c_post_id = p.post_id LEFT JOIN p_favoritos AS f ON f.fav_post_id = p.post_id WHERE p.post_status = \'0\' AND (p.post_date BETWEEN \''.$date['start'].'\' AND \''.$date['end'].'\' OR com.c_date BETWEEN \''.$date['start'].'\' AND \''.$date['end'].'\' OR f.fav_date BETWEEN \''.$date['start'].'\' AND \''.$date['end'].'\') GROUP BY p.post_id ORDER BY (p.post_date && com.c_date && f.fav_date) DESC LIMIT 10'); $data = result_array($query); foreach($data as $id => $row){ $data[$id]['post_portada'] = $tsCore->extraer_img($data[$id]['post_body']); } return $data; } debo eliminar esa funcion y todo lo relacionado a ella para que el theme corra. Podrias decirme porque? modificas algo en la BD? hay que generar alguna consulta, aparte de las que ya trae el theme? bueno si me puede ayudar te lo voy a agradecer, porque sinceramente el theme esta genial pero no lo puedo hacer funcionar con una bd que no sea la del theme, saludos.
  9. Hola gentes, tengo una inquietud, es posible que la fecha de los post o los shouts no se mueste asi...  El 01 de diciembre a las 14:55, sino de una forma mas corta?  o esa es la unica forma?

    1. Mostrar mensajes anteriores  %s más
    2. Isidro

      Isidro

      @Rhuan dando soporte por los muros D; -oksi

    3. ellocoloco

      ellocoloco

      no lo retes @Isidro antes de que el conteste ya lo habia echo, no seas malo y no retes a los pocos usuarios que contestan a los mensajes. :(

    4. MrDioamDev
  10. @Isidro porque me sale esto en varios post, cuando un usuario hace referencia a algun contenido.....

     

    Gdg8c20.png

    1. Miguel92

      Miguel92

      Es verdad! me parece que los links murieron jajjaja :D

    2. Isidro

      Isidro

      Pasame el enlace de alguno donde esté el error por si debo respetarlo en IPS.

    3. ellocoloco

      ellocoloco

      OK en cuanto me cruce con otro post que me diga eso te paso el link

  11. Alguien tiene este MOD

  12. Alguien tiene este MOD

    si a mi me quieren obligar a hacer eso, me voy de la pagina no entro nunca mas y la pongo en mi lista de webs basuras en el contrafuego del antivirus, pero bueno, cada quien es libre de hacer lo que quiera. ahi esta el mod que pides.
  13. Muy bueno, esta de muerteeee me gusta!
  14. a pero veo que agregar eso no te soluciona todos los problemas de "incompatibilidad" como dices que el hovercard queda obsoleto... eso no se puede solucionar? y tu sabes como es que funciona esto? en teoria como seria la cosa cuando ponemos eso? que jquery es el "default" digamos... el V3? los del script? los del script pero cuando se llama a alguna funcion lo migra solo a alguna de la V3? como es mas o menos el tema? vi que vos haces themes responsibe, si me podes decir porfavor mas o menos como es esto del migrador te lo voy a agradecer, saludos.
  15. Al agregar esto a nuestro header <script src="https://code.jquery.com/jquery-3.0.0.js"></script> <script src="https://code.jquery.com/jquery-migrate-3.0.0.js"></script> que quiere decir? que estamos usando jquery-3.0.0.js y que los codigos obsoletos de nuestros archivos jquery seran migrados automaticamente por el archivo jquery-migrate-3.0.0.js? o hay que hacer algo mas?
×